#Bb PackageInfo Property File
#Wed Aug 29 13:28:58 CDT 2012
java.class.path=/usr/local/blackboard/apps/service-wrapper/lib/wrapper.jar\:/usr/local/blackboard/jdk/lib/tools.jar\:/usr/local/blackboard/apps/tomcat/bin/bootstrap.jar\:/usr/local/blackboard/apps/tomcat/lib/bb-tomcat-bootstrap.jar\:/usr/local/blackboard/apps/tomcat/lib/log4j.jar
cx.config.course.id=12FAFS470350
java.vendor=Sun Microsystems Inc.
os.name=Linux
os.arch=amd64
java.home=/usr/local/blackboard/jdk/jre
db.product.name=Oracle
cx.package.info.version=6.0
os.version=2.6.18-164.10.1.el5xen
cx.config.full.value=CxConfig{operation\=EXPORT, courseid\=12FAFS470350, package\=/usr/local/blackboard/content/vi/bb_bb60/courses/1/12FAFS470350/archive/ExportFile_12FAFS470350_20120829012846.zip, logger\=CxLogger{logs\=[Log{name\=/usr/local/blackboard/content/vi/bb_bb60/courses/1/12FAFS470350/archive/ExportFile_12FAFS470350_20120829012846.txt, verbosity\=default}, Log{name\=/usr/local/blackboard/content/vi/bb_bb60/courses/1/12FAFS470350/archive/ExportFile_12FAFS470350_20120829012846_detailed.txt, verbosity\=debug}], logHooks\=[blackboard.apps.cx.CxQueuedOperation@3a526c10]}, resource_type_inclusions\=[resource/x-null], area_inclusions\=[], area_exclusions\=[], object_inclusions\={COURSETOC\=[_835117_1]}, object_exclusions\={}, features\={CreateOrg\=false, Bb5LinkToBrokenImageFix\=true, ArchiveUserPasswords\=false}, strHostName\=twu.blackboard.com, isCommandLineRequest\=false, isCourseConversion\=false, eventHandlers\=[]}
cx.config.package.name=/usr/local/blackboard/content/vi/bb_bb60/courses/1/12FAFS470350/archive/ExportFile_12FAFS470350_20120829012846.zip
db.product.version=Oracle Database 10g Enterprise Edition Release 10.2.0.4.0 - 64bit Production\nWith the Partitioning, Data Mining and Real Application Testing options
db.driver.name=Oracle JDBC driver
cx.config.operation=blackboard.apps.cx.CxConfig$Operation\:EXPORT
java.version=1.6.0_26
cx.config.package.identifier=f1bfb5814ab14b42a9efd176ec7d0958
db.driver.version=11.1.0.7.0-Production
java.default.locale=en_US
app.release.number=9.1.50119.0
cx.config.logs=[Log{name\=/usr/local/blackboard/content/vi/bb_bb60/courses/1/12FAFS470350/archive/ExportFile_12FAFS470350_20120829012846.txt, verbosity\=default}, Log{name\=/usr/local/blackboard/content/vi/bb_bb60/courses/1/12FAFS470350/archive/ExportFile_12FAFS470350_20120829012846_detailed.txt, verbosity\=debug}]
